/**
 * A longitude angle is specified relative to Greenwich in east or west direction.
 * 
 * @author Uno Holmer
 * @version 2009-12-01
 */
public class LongitudeAngle extends Angle
{
    private boolean isWest;

	public LongitudeAngle(boolean isWest,int degrees,float minutes)
	{
	    super(degrees,minutes);
        this.isWest = isWest;
	}
	
	@Override
	public LongitudeAngle clone() {
	    return (LongitudeAngle)super.clone();
	}
	
	public boolean getIsWest()
    {
        return isWest;
    }
}